Bug 2877 - Render fail
Summary: Render fail
Status: RESOLVED INVALID
Alias: None
Product: Claws Mail
Classification: Unclassified
Component: Plugins/Gtkhtml2 Viewer (show other bugs)
Version: 3.9.0
Hardware: PC Linux
: P3 normal
Assignee: users
URL:
Depends on:
Blocks:
 
Reported: 2013-02-12 22:20 CET by khazarian
Modified: 2013-05-07 19:03 CEST (History)
1 user (show)

See Also:


Attachments
[Ekiga-list] FAQ please (11.72 KB, application/x-gzip)
2013-02-12 22:20 CET, khazarian
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description khazarian 2013-02-12 22:20:36 CET
Created attachment 1230 [details]
[Ekiga-list] FAQ please

I see a blank message.
https://mail.gnome.org/archives/ekiga-list/2013-February/msg00049.html
Comment 1 Abhay S. Kushwaha 2013-03-20 11:39:48 CET
GTKHtml2 Viewer plugin is no longer maintained and has been dropped from the distribution in favour of Fancy plugin. Please use Fancy and see if the problem persists and if it does, you can re-open this bug with necessary details.
Comment 2 khazarian 2013-05-07 19:03:56 CEST
(In reply to comment #1)
> GTKHtml2 Viewer plugin is no longer maintained and has been dropped from the
> distribution in favour of Fancy plugin. Please use Fancy and see if the
> problem persists and if it does, you can re-open this bug with necessary
> details.

Thank you! This is a good decision. I hope other projects that are dependent on gtkhtml (e.g. OSMO) would drop it, as well.

I use version 3.9.1 which renders the message in question properly.